Tracira
API referenceProjects

Delete a task from a project

Deletes the task row and any logs using the same project/task combination.

DELETE
/api/projects/{id}/tasks

Authorization

sessionAuth
better-auth.session_token<token>

Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.

In: cookie

Path Parameters

id*string

Query Parameters

taskName*string

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/projects/string/tasks?taskName=string"
{
  "success": true
}
{
  "error": "string",
  "code": "string",
  "fields": {
    "property1": "string",
    "property2": "string"
  }
}
{
  "error": "string",
  "code": "string",
  "fields": {
    "property1": "string",
    "property2": "string"
  }
}